<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
        <ProjectReference Include="..\..\PkmnLib.Dynamic\PkmnLib.Dynamic.csproj"/>
        <ProjectReference Include="..\..\PkmnLib.Static\PkmnLib.Static.csproj"/>
    </ItemGroup>

    <ItemGroup>
        <EmbeddedResource Include="Data\*.*"/>
    </ItemGroup>
</Project>
